/* #Table of contents
==================================================
#1 Reset
#2 Main and Structure
#3 Typography
#4 Form
#5 Footer
#6 Responsive
#7 Clearing and Misc
==================================================
*/

/* #1 Reset
================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.4;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* #2 Main and Structure
================================================== */

body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  background: #f9f9f9;
}

.wrap {
  background: #fff;
  padding-bottom: 5em;
  max-width: 58.75em;
  margin: 0px auto 1em;
}

.header {
  margin: 0px auto;
  background: #fff;
  margin-bottom: 1.5em;
  box-shadow: 0px 1px 0px 0px rgba(0,0,0,.05);
}

.logo {
  width: 181px;
  max-width: 48%
  display: block;
  float: left;
  margin: 1.75em 0px;
}

.partner-logo {
  max-width: 48%;
  float: right;
  margin: 1.75em 0px;
  display: block;
}
.partner-logo img {
  max-height: 50px;
}
.headline {
  margin-bottom: 3em;
}

.headline .from-ramit {
  font-size: 1.125em;
  font-style: italic;
}

.headline .from-ramit strong {
  color: inherit;
  font-weight: bold;
}

.inner-wrap {
  max-width: 48.75em;
  margin: 0px auto;
}

.main {
  margin-bottom: 2.75em;
}

.wide {
  width: 58.97%;
}

.single {
  width: 80%;
}

.narrow {
  width: 38.46%;
  position: relative;
}

.optin-large {
  background: #fff;
  border: 5px solid #f5f5f5;
  padding: 1.5625em;
}

.footer {
  margin-top: 1.875em;
  margin-bottom: 5em;
  text-align: center;
}

.feature-in {
  border-top: 5px solid #eee;
  border-bottom: 5px solid #eee;
  padding: .625em 0px;
  text-align: center;
  position: relative;
}

img.video-thumb {
  box-shadow: 0px 0px 4px 1px rgba(0,0,0,.2);
  max-width: 50%;
  border-radius: 8px;
}


/* #3 Typography
================================================== */

h1 {
  font-weight: 900;
  font-size: 1.875em;
  margin-bottom: .3em;
  letter-spacing: -1px;
}

h1 strong {
  font-weight: 900;
  color: #ffd401;
}

h2 {
  font-weight: 900;
  font-size: 1.25em;
  margin-bottom: 1em;
}

.catch {
  font-weight: normal;
  font-size: 1.175em;
  margin-bottom: 1em;
  letter-spacing: -1px;
  text-align: center;
}

.main .wide, .main .narrow p, .main .single {
  font-size: .875em;
}

.testimonial {
  padding: 1.5625em;
  font-style: italic;
}

.testimonial p {
  margin-bottom: 0px;
}

.testimonial .logo-signature {
  text-align: right;
}

.logo-signature img {
  max-width: 50%;
}

p, ul, ol {
  margin-bottom: 1.2em;
  line-height: 1.6em;
}

.nospam {
  text-align: center;
  margin-top: 1em;
  font-size: .75em;
  font-style: italic;
  margin-bottom: 0px;
}

.feature-in p {
  font-size: .625em;
  text-align: center;
  position: absolute;
  top: -10px;
  display: inline-block;
  width: 100%;
  margin: 0px auto;
  color: #7b7b7b;
}

.feature-in p .backing {
  background: #fff;
  display: inline-block;
  padding: 0px .625em;
}

.footer p {
  font-size: .75em;
}

.footer p, .footer a, .nospam {
  color: #999
}

strong { font-weight: bold;}
em { font-style: italic;}
a { color: #6fbb11; }

ul, ol {
  margin-left: 1.5em;
}

li strong {
  font-weight: bold;
}

ol {
  list-style-type: decimal;
}

ul {
  list-style-type: disc;
}

ul {
    padding: 0 1em;
    list-style: none;
}
ul li:before {
    content: "";
    border-color: transparent #6fbb11;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1.4em;
    top: 1em;
    position: relative;
}

.highlight {
  background-color: #fff2b4;
}

.respondents {
  padding: 1em;
}

.respondents .media-image img {
  max-width: 50px;
  border-radius: 999px;
}

.respondents .bd p {
  font-weight: 100;
}

.respondents .bd strong {
  display: block;
  text-transform: uppercase;
}

p.introduction {
  font-size: 1.25em;
  font-weight: bolder;
}

p.social {
  font-size: 2em;
  margin-bottom: .5em;
  font-weight: bold;
}

.social a {
  text-decoration: none;
}

.social a i {
  font-weight: blod;
}

.social a:hover.twitter {
  color: #55acee;
}

.social a:hover.facebook {
  color: #405889;
}

.social a:hover.instagram {
  color: #231f20;
}

/*.respondents .left {
  width: 50%;
}

.respondents .right {
  width: 50%;
}*/

ul li, ol li {
  font-style: italic;
  margin-bottom: .5em;
}

/* Start brand colors */

.green { color: #6fbb11; }
p.dark  { color: #333; }

/* #4 Form
================================================== */

input[type="email"], input[type="text"] {
  font-family: 'Open Sans', sans-serif;
  width: 83%;
  margin-bottom: .625em;
  font-size: 1em;
  padding: 3%;
  padding-right: 13%;
  border: solid 1px #ddd;
  background: #f9f9f9;
  box-shadow: inset 0px 0px 4px 1px rgba(0,0,0,.1);
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type="email"]:focus, input[type="text"]:focus {
  outline: none;
  box-shadow: 0px 0px 4px 0px rgba(255,196,0,0.75);
  border: 1px solid #ccaa01;
  background-color: #fff;
}

input[type="submit"] {
  width: 100%;
  border: none;
  background: #ffd401;
  box-shadow: 0px 3px 0px 0px #ccaa01;
  font-size: 1em;
  font-weight: bold;
  color: #333;
  border-radius: 3px;
  padding: .75em;
  cursor: pointer;
}

.submit:hover {
  background: #dbb706;
}

.submit:focus {
  outline: none;
}

.submit:active {
  position: relative;
  top: 3px;
  right: 0px;
  box-shadow: inset 0px 1px 10px 0px rgba(0,0,0,.3);
}

label {
  font-size: .8125em;
  font-weight: bold;
}

.optin-error {
  color: red;
  display: none;
  font-size: .888888889em;
}


/* #5 Responsive
================================================== */

.show { display: none; }

 @media only screen and (max-width: 768px) {
  body { font-size: 80%; }
  .wrap {
    margin-left: auto;
    margin-right: auto;
  }
  .inner-wrap {
    padding: 0px 1em;
  }
  .optin-large {
    margin-top: 0px;
  }
  .footer .copyright, .footer .links {
    text-align: center;
  }
  .catch {
    font-size: 1.5em;
  }
}

@media only screen and (max-width: 650px) {
  .narrow, .wide, .single {
    width: 100%;
  }
  h1 {
    font-size: 2em;
    font-weight: 900;
  }
  form {
    padding: 0px;
  }
  .logo {
    max-width: 48%;
    text-align: center;
    padding-top: 1em;
    margin: .5em 0px;
    float: left;
  }
  .partner-logo {
    max-width: 48%;
    float: right;
    margin: 0px;
    padding-top: 1em;
    margin: .5em 0px;
  }
  .partner-logo img {
    max-height: 40px;
  }
  .hide, br {
    display: none;
  }
  .show {
    display: inline;
  }
}


/* #6 Clearing and Misc
================================================== */

img {
  max-width: 100%;
}

.center {
  text-align: center;
}

.left {
  float: left;
}

.right {
  float: right;
}

.centered {
  margin-right: auto;
  margin-left: auto;
}

.ramit-inline-right {
  margin-left: 10px;
  margin-bottom: 10px;
  float: right;
}

.ramit-inline-left {
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
}


/* Media Object */

.media { margin: 0px; }
.media, .bd {overflow:hidden; _overflow:visible; zoom:1;}
.media .media-image { float: left; margin-right: 10px; }
.media .media-image img { display: block; }
.media .media-imageExt { float: right; margin-left: 10px; }


/* Self Clearing Floats */

.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* html .group { /* for IE6 */
  height: 1%
}
*:first-child+html .group { /* IE7 */
  min-height: 1px
}

.callout_box {
    padding: 20px;
    background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
}

#wsjquotewrapper{
  overflow: hidden;
  padding: 8px;
  margin: 10px 0px 30px 10px;
  font: 1.1em/24px Georgia, "Times New Roman", Times, serif;
  letter-spacing: -1px;
  word-spacing: 1px;
}
#wsjlogo {
  float: right;
}